.navbar .navbar-nav .dropdown .dropdown-menu{
	padding: 0px;
/*	width: 260px;*/
	background-color: black;
	color: #fff;
	border-radius: 5px;
}
.navbar .navbar-nav .dropdown .dropdown-menu li:hover, .navbar .navbar-nav .dropdown .dropdown-menu .current-menu-item {
    background-color: var(--base-color);
}
.navbar .navbar-nav .dropdown .dropdown-menu li:hover a, .navbar .navbar-nav .dropdown .dropdown-menu .current-menu-item  a {
    border-bottom: 1px solid #fff;
}
@media screen and (min-width:992px) {
.navbar .navbar-nav .dropdown .dropdown-menu{
    width:405px;
	left: 50%;
    transform: translateX(-50%);
}
}
.navbar .navbar-nav .dropdown .dropdown-menu .child-menu-text{
    font-size: 17px;
    font-weight: 500;
    color: #fff;
	padding-left: 5px;
}
.navbar .navbar-nav .dropdown .dropdown-menu li a{
   padding: 17px 25px;
   border-bottom: 1px solid hsla(0, 0%, 33%, 0.6);
}	
.navbar .navbar-nav .dropdown .dropdown-menu li:last-child>a{
  border-bottom: 1px solid hsla(0, 0%, 33%, 0);
}
.navbar .navbar-nav .dropdown .dropdown-menu li a i{
	font-size: 30px;
}
.navbar .navbar-nav .nav-item .nav-link{
	font-size: 18px;
	font-weight: 500;
}
.outside-box-top-205px{
	margin-top: -205px;
}
.services-box-content p{
	margin: 0;
}

.ti-widget .ti-widget-container .ti-footer .ti-name, .ti-widget.ti-goog .ti-rating-text strong:not(.ti-rating-large) {
 color: #fff !important;
}  
/*.ti-widget.ti-goog .ti-widget-container .ti-name,
.ti-widget.ti-goog .ti-rating-text strong:not(.ti-rating-large){
	color: #fff !important;
}*/
.review-star-icon i{
	color: #fd961e;
}
a.text-dark-gray:hover{
	color: var(--base-color);
}
.feature-box-content p{
	margin-bottom: 0px;
}
.bg-base-color{
	background-color: #d92029 !important;
}
.service-detail-menu .menu-our-services-container ul li{
	padding: 10px 0px;
	border-bottom: 1px solid #150505;
}
.service-detail-menu .menu-our-services-container ul {
	padding: 0px;
}
.service-detail-menu .menu-our-services-container ul li:hover > a {
    color: #D92029;
}
.service-detail-menu .menu-our-services-container ul li.current-menu-item a{
	color: #d92029;
}
.menu-our-services-container ul.menu li{
	list-style-type: disc;
}
.single-service-content p{
	margin-bottom: 0px;
}
.single-service-sidebar .menu-our-services-container ul.menu li{
	list-style: none;
}
.menu-our-services-container ul.menu li::marker{
	transition: all 0.3s ease;
}
/* Media queary Starts */
@media screen and (max-width: 417px){
	.page-title-double-large h1{
		font-size: 3.5rem;
	}
	.page-title-big-typography h1{
		font-size: 3rem;
	}
}
@media (max-width:991px) {
.navbar .navbar-nav .dropdown .dropdown-menu {
   width: 100%;
}
}

@media (max-width:1399px) {
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
    justify-content: flex-start;
}
.navbar .navbar-nav .nav-link {
    padding: 10px;
}
.navbar .navbar-nav .nav-item .nav-link {
    font-size: 16px;
}
.header-icon a.text-dark-gray {
    font-size: 16px;
}
}
@media (min-width: 992px) {
    .navbar-expand-lg {
        flex-wrap: wrap !important;
        justify-content: flex-start;
    }
}
@media (max-width: 991.98px) {
.navbar .navbar-nav .nav-link {
        padding: 10px;
    }
.navbar .navbar-nav .nav-item .nav-link {
    font-size: 15px;
}
header .btn.btn-small {
    font-size: 14px;
    padding: 10px;
}
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
        justify-content: space-between !important;
    }
}
@media (max-width:1225px) {
    .header-icon .d-lg-none {
        display:none !important;
    }
    .header-button.ms-25px {
       margin-left: 0px !important;
    }
    header .header-button .btn.btn-small {
    font-size: 15px;
    padding: 10px;
}
header .navbar-brand img {
    max-height: 45px;
}
}
/*@media (min-width: 768px) {
.services-box-style-03 img {
    height: 421px;
    width: 100%;
    object-fit: cover;
}
}
*/
.vertical-counter {
    position: relative;
}

.counter-prefix {
position: absolute;
top: 0;
left: -55px;
font-size: 30px;
font-weight: 600;
line-height: 1em;
letter-spacing: 0;
}

.counter-suffix {
position: absolute;
top: 0;
right: -30px;
font-size: 30px;
font-weight: 600;
line-height: 1em;
}

.footer-review {
    display: inline-block;
}
@media screen and (max-width:575.98px) {
.footer-review {
display: flex;
align-items: center;
justify-content: center;
}
}
.custom-newsletter-input {
    color: var(--white);
}

.custom-newsletter-input::placeholder {
    color: var(--white) !important;
}

.custom-newsletter-input:focus {
    color: var(--white) !important;
}
/*home page swiper slider height equal css*/
.swiper-slide {
    display: flex;
    height: auto;
}
.services-box-style-02 {
    width: 100%;
    display: flex;
}
/*home page swiper slider height equal css*/
.cross-heading {
    margin-bottom: 0;
}
.cross-sub-heading {
    margin-bottom: 1rem !important;
}
.page-id-16 .services-box-style-03 a.short-line {
      display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.page-id-16 .services-box-style-03 p {
      display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}
.blog-grid .card-body .card-title {
      display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.blog-grid .card .card-body p {
      display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
#menu-main-menu .dropdown-toggle::after{
    display:none;
}
.img-shadow {
    box-shadow: 1px 1px 2px 0px #f9f9f9;
}

.cargo-cta-box-remove h2 {
    font-size: 36px;
    font-weight: 700;
      color: #fff;
    /*color: #111;*/
    margin-bottom: 20px;
    line-height: 1.3;
}
.cargo-cta-box-remove p:last-child {
    margin-bottom:0px;
}
.list-section li {
    list-style:disc;
}
footer ul li {
    margin-bottom: 1px;
    list-style: none !important;
}